//
//  Account.swift
//  DataModels
//
//  Created by Javier Cicchelli on 11/12/2022.
//  Copyright © 2022 Röck+Cöde. All rights reserved.
//

public struct Account: Codable, Equatable {
    
    // MARK: Properties
    
    public let username: String
    public let password: String
    
    // MARK: Initialisers
    
    public init(
        username: String,
        password: String
    ) {
        self.username = username
        self.password = password
    }

}
